Bug 2994 - нет файла openbabel.pc
: нет файла openbabel.pc
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libopenbabel-devel)
: unstable
: all Linux
: P1 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-16 10:45 by
Modified: 2006-02-17 16:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-16 10:45:53
В пакете нет файла openbabel.pc, который нужен для проверки версий и т.п. с
помощью pkgconfig. 
Не могу собрать свежую версию xdrawchem
------- Comment #1 From 2003-09-22 19:42:05 -------
fixed in 1.100.1-alt1